.sh-carousel-c{

}

@media (max-width: 767px) {
	.sh-carousel-c{
		padding-top: 90px;
	}
}

/* PRIZE BOX */

.prize-box{
	background-color: #0bb0b3;
	min-height: 300px;
  font-family: "sofia-pro",sans-serif;
  font-weight: lighter;
}

.prize-bg-sx{
	background: transparent url('../../../img/Site/prize-bg-sx.png') left center no-repeat;
	background-size: 97px 200px;
	min-height: 200px;
	padding-left: 70px;
}

.prize-bg-dx{
	background: transparent url('../../../img/Site/prize-bg-dx.png') right center no-repeat;
	background-size: 97px 200px;
	min-height: 200px;
	padding-right: 70px;
}

.prize-title{
	font-size: 36px;
	line-height: 1.1em;
}

.prize-title-c{
	padding: 20px 10px 20px 10px;
	height: 160px;
	position: relative;
}

.prize-abstract-c{
	margin:0 auto;
	max-width: 400px;
}

.prize-txt-title{
	font-size: 22px;
	line-height: 1.1em;
	text-transform: uppercase;
}

.prize-txt-abstract-c{
	padding: 10px;
	height: 140px;
	position: relative;
}

.prize-txt-abstract{
	font-size: 26px;
	line-height: 1.1em;
}

.prize-txt-more{
	font-size: 16px;
	line-height: 1.25em;
}

/* PRIZE MINOR BOX */

.price-minor-box-c{
	height: 125px;
	overflow: hidden;
}

.prize-minor-box{
	min-height: 120px;
}

.prize-minor-bg-sx{
	background: transparent url('../../../img/Site/prize-minor-bg-sx.png') left center no-repeat;
	background-size: 48px 100px;
	min-height: 100px;
	padding-left: 50px;
}

.prize-minor-bg-dx{
	background: transparent url('../../../img/Site/prize-minor-bg-dx.png') right center no-repeat;
	background-size: 48px 100px;
	min-height: 100px;
	padding-right: 50px;
}

.prize-minor-txt-title{
	font-size: 22px;
	line-height: 1.2em;
}

.prize-minor-txt-abstract-c{
	padding: 10px;
	height: 140px;
	position: relative;
}

.prize-minor-txt-abstract{
	font-size: 15px;
	line-height: 1.2em;
}
